.TH "alatZaAnalitiku/src/dynamicui.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/dynamicui.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'dynamicui\&.h'\fP
.br
\fR#include 'graphs\&.h'\fP
.br
\fR#include 'src/ui_dynamicui\&.h'\fP
.br
\fR#include 'statwindow\&.h'\fP
.br
\fR#include 'plotwindow\&.h'\fP
.br
\fR#include 'report\&.h'\fP
.br
\fR#include <QtCharts/QChartView>\fP
.br
\fR#include <QScrollArea>\fP
.br
\fR#include <QFileDialog>\fP
.br
\fR#include <QPageSize>\fP
.br
\fR#include <QTimer>\fP
.br
\fR#include <QDateTime>\fP
.br
\fR#include 'tcontainer\&.h'\fP
.br

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
